<h1>Listado de Héroes</h1>
<mat-divider></mat-divider>
<br>

<div fxLayout="row wrap" fxLayout.xs="column" fxLayoutAlign="center" fxLayoutGap="20px">

    <div fxFlex="20" fxFlex.lg="15" fxFlex.sm="30" *ngFor="let heroe of heroes">
        <app-heroe-tarjeta [heroe]="heroe"></app-heroe-tarjeta>
        <!-- <mat-card>

            <mat-card-header>
                <mat-card-title> {{ heroe.superhero }} </mat-card-title>
                <mat-card-subtitle> {{ heroe.alter_ego }} </mat-card-subtitle>
            </mat-card-header>

            <img mat-card-image src="assets/heroes/{{ heroe.id }}.jpg">

            <mat-card-content>
                <h3>{{ heroe.publisher }}</h3>
                <p>
                    <strong>Primera aparición</strong> {{ heroe.first_appearance }}
                    <br>
                    <strong>Personajes: </strong> {{ heroe.characters }}
                </p>
            </mat-card-content>

            <mat-card-actions>
                <button mat-button color="warn">
                  Leer más...
                </button>

                <button mat-button color="info">
                  Editar
                </button>
            </mat-card-actions>

        </mat-card> -->

    </div>

</div>
